Subject: Pianting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Dec 2001 13:24:04 -0800 (PST)

Hola...
Tammie I want to thank Louise and yourself for the beautiful flowers you
sent me..... I really apreciate all your attentios to me.

About the painting you can make the deposit to my mom?s US account
Bank: Wells Fargo,Bank Texas, N.A.
Under her name: Diana Morales de Martinez
acct # is 027-4729060

Thank you very much and talk to you on Monday....

PDT. Loise: I?m happy you liked your painting.... Tammie?s yours is almost
on the way. Louise: and the other for your home the "yellow" one will be
finished for the beginning of January. Those are gifts!

_________________________________________________________________
Con MSN Hotmail s?mese al servicio de correo electr?nico m?s grande del
mundo. http://www.hotmail.com/ES